package com.agineek.agineek_pad_plugin

import com.agineek.agineek_pad_plugin.Sequence
import org.junit.Test

class PadSequenceTest{

  /**
   * Make an object called Sequence.
   * Then what?
   */
  @Test
  fun createSequenceObject() {
    var theObject = Sequence("Random", "NA", )
  }

}
